/* ==========================================================================
   Author's custom styles
   ========================================================================== */
/*======================================================================
    Global Style
========================================================================*/
@font-face {
  font-family: 'HelveticaInseratLTStd-Roman';
  src: url('fonts/HelveticaInseratLTStd-Roman_gdi.eot');
  src: url('fonts/HelveticaInseratLTStd-Roman_gdi.eot?#iefix') format("embedded-opentype"), url('fonts/HelveticaInseratLTStd-Roman_gdi.woff') format("woff"), url('fonts/HelveticaInseratLTStd-Roman_gdi.ttf') format("truetype"), url('fonts/HelveticaInseratLTStd-Roman_gdi.svg#HelveticaInseratLTStd-Roman') format("svg");
  font-weight: 800;
  font-style: normal;
  font-stretch: normal;
  unicode-range: U+0020-25CA; }

@font-face {
  font-family: 'HelveticaLTStd-UltraComp';
  src: url('fonts/HelveticaLTStd-UltraComp_gdi.eot');
  src: url('fonts/HelveticaLTStd-UltraComp_gdi.eot?#iefix') format("embedded-opentype"), url('fonts/HelveticaLTStd-UltraComp_gdi.woff') format("woff"), url('fonts/HelveticaLTStd-UltraComp_gdi.ttf') format("truetype"), url('fonts/HelveticaLTStd-UltraComp_gdi.svg#HelveticaLTStd-UltraComp') format("svg");
  font-weight: 400;
  font-style: normal;
  font-stretch: ultra-condensed;
  unicode-range: U+0020-25CA; }

@font-face {
  font-family: 'HelveticaLTStd-Cond';
  src: url('fonts/HelveticaLTStd-Cond_gdi.eot');
  src: url('fonts/HelveticaLTStd-Cond_gdi.eot?#iefix') format("embedded-opentype"), url('fonts/HelveticaLTStd-Cond_gdi.woff') format("woff"), url('fonts/HelveticaLTStd-Cond_gdi.ttf') format("truetype"), url('fonts/HelveticaLTStd-Cond_gdi.svg#HelveticaLTStd-Cond') format("svg");
  font-weight: 400;
  font-style: normal;
  font-stretch: condensed;
  unicode-range: U+0020-25CA; }

@font-face {
  font-family: 'HelveticaLTStd-BoldCond';
  src: url('fonts/HelveticaLTStd-BoldCond_gdi.eot');
  src: url('fonts/HelveticaLTStd-BoldCond_gdi.eot?#iefix') format("embedded-opentype"), url('fonts/HelveticaLTStd-BoldCond_gdi.woff') format("woff"), url('fonts/HelveticaLTStd-BoldCond_gdi.ttf') format("truetype"), url('fonts/HelveticaLTStd-BoldCond_gdi.svg#HelveticaLTStd-BoldCond') format("svg");
  font-weight: 700;
  font-style: normal;
  font-stretch: condensed;
  unicode-range: U+0020-25CA; }

@font-face {
  font-family: 'HelveticaLTStd-Bold';
  src: url('fonts/HelveticaLTStd-Bold_gdi.eot');
  src: url('fonts/HelveticaLTStd-Bold_gdi.eot?#iefix') format("embedded-opentype"), url('fonts/HelveticaLTStd-Bold_gdi.woff') format("woff"), url('fonts/HelveticaLTStd-Bold_gdi.ttf') format("truetype"), url('fonts/HelveticaLTStd-Bold_gdi.svg#HelveticaLTStd-Bold') format("svg");
  font-weight: 700;
  font-style: normal;
  font-stretch: normal;
  unicode-range: U+0020-25CA; }

.sprite {
  background: url('../images/utilities-sbf18d76ab2.png'); }
  .sprite.latest {
    width: 285px;
    height: 70px;
    background-position: 0 -264px;
    position: absolute;
    left: 72.5px;
    top: 115px; }
  .sprite#slider-prev {
    width: 88px;
    height: 66px;
    background-position: 0 -404px;
    display: block;
    cursor: pointer; }
  .sprite#slider-next {
    width: 88px;
    height: 66px;
    background-position: 0 -470px;
    display: block;
    cursor: pointer; }

.sprite-after a::after {
  content: '';
  background: url('../images/utilities-sbf18d76ab2.png');
  display: block;
  margin: auto; }
.sprite-after.home-link a::after {
  width: 21px;
  height: 20px;
  background-position: 0 -890px; }
.sprite-after.home-link.current-menu-item a::after, .sprite-after.home-link.current_page_item a::after, .sprite-after.home-link:hover a::after {
  width: 21px;
  height: 20px;
  background-position: 0 -910px; }
.sprite-after.website-link a::after {
  width: 22px;
  height: 20px;
  background-position: 0 -930px; }
.sprite-after.website-link.current-menu-item a::after, .sprite-after.website-link.current_page_item a::after, .sprite-after.website-link:hover a::after {
  width: 22px;
  height: 20px;
  background-position: 0 -950px; }
.sprite-after.logos-link a::after {
  width: 16px;
  height: 20px;
  background-position: 0 -742px; }
.sprite-after.logos-link.current-menu-item a::after, .sprite-after.logos-link.current_page_item a::after, .sprite-after.logos-link:hover a::after {
  width: 16px;
  height: 20px;
  background-position: 0 -842px; }
.sprite-after.print-link a::after {
  width: 14px;
  height: 19px;
  background-position: 0 -970px; }
.sprite-after.print-link.current-menu-item a::after, .sprite-after.print-link.current_page_item a::after, .sprite-after.print-link:hover a::after {
  width: 14px;
  height: 19px;
  background-position: 0 -989px; }
.sprite-after.art-link a::after {
  width: 24px;
  height: 18px;
  background-position: 0 -706px; }
.sprite-after.art-link.current-menu-item a::after, .sprite-after.art-link.current_page_item a::after, .sprite-after.art-link:hover a::after {
  width: 24px;
  height: 18px;
  background-position: 0 -724px; }
.sprite-after.contact-link a::after {
  width: 42px;
  height: 20px;
  background-position: 0 -618px; }
.sprite-after.contact-link.current-menu-item a::after, .sprite-after.contact-link.current_page_item a::after, .sprite-after.contact-link:hover a::after {
  width: 42px;
  height: 20px;
  background-position: 0 -638px; }

/*=== GENERAL LAYOUT ===*/
body {
  font-family: "HelveticaLTStd-Cond";
  font-size: 14px;
  color: #666;
  background: url('../images/headerbg.jpg?1430720135') repeat-x top center;
  line-height: 25px; }
  body p {
    font-size: 14px; }

strong {
  font-family: 'HelveticaLTStd-BoldCond'; }

a {
  outline: 0 !important; }

.mobile-menu,
.menu-trigger {
  display: none; }

.no-padding {
  padding: 0 !important; }

.no-paddingleft {
  padding-left: 0 !important; }

.paint {
  background: url('../images/main-wrapper.png?1430700633') top center no-repeat;
  width: 100%;
  height: 373px;
  position: absolute;
  top: 0;
  z-index: 99; }

.wrapper {
  max-width: 1200px;
  margin: auto;
  position: relative; }

.image-bg {
  position: relative;
  background: #FFCD33;
  max-width: 430px;
  margin: auto; }
  .image-bg img {
    opacity: 0.5; }
  .image-bg:hover img {
    opacity: 1; }
  .image-bg:hover .sprite.latest {
    width: 285px;
    height: 70px;
    background-position: 0 -334px; }

.latest-website {
  background: #F08200; }
  .latest-website .latest-content {
    padding: 52px 0; }
  .latest-website p {
    font-size: 40px;
    padding: 0;
    margin: 0;
    color: #fff; }

.color-black {
  color: #404041 !important; }

.color-orange {
  color: #f6921e !important; }

.bx-pager {
  display: none; }

.bx-prev {
  width: 100%;
  display: block;
  height: 100%;
  color: transparent;
  text-indent: -999999px; }

.bx-next {
  width: 100%;
  display: block;
  height: 100%;
  color: transparent;
  text-indent: -999999px; }

.bx-viewport {
  min-height: 280px; }

.controllers {
  text-align: center; }
  .controllers p {
    display: inline-block; }

.testimonial-section {
  background: #fff; }
  .testimonial-section .latest-content {
    padding: 50px 50px 50px 0; }
    .testimonial-section .latest-content p {
      font-size: 20px; }
    .testimonial-section .latest-content .color-orange {
      font-size: 22px; }

.testimonial-slider .testimonial-wrapper {
  padding: 30px 38px 30px;
  background: #F1F1F2;
  max-width: 430px;
  margin: auto; }
  .testimonial-slider .testimonial-wrapper ul {
    padding: 0;
    list-style: none; }
.testimonial-slider h3 {
  font-family: 'HelveticaLTStd-UltraComp';
  text-align: center;
  color: #808184;
  font-size: 36px;
  color: #808184; }

.contact-content {
  padding-top: 30px;
  padding-bottom: 30px; }
  .contact-content .col-md-3 {
    border-right: 1px solid #58595b; }

.home #contents-holder {
  position: relative;
  z-index: 98;
  padding: 0px 0; }

#contents-holder {
  padding: 30px 0;
  position: relative;
  z-index: 999;
  background: #fff; }
  #contents-holder a {
    color: #58595b; }
    #contents-holder a:hover {
      color: #58595b;
      text-decoration: underline; }
    #contents-holder a:visited {
      color: #58595b; }

.breadcrumbs {
  font-size: 10px; }

.welcome-note p {
  font-size: 42px;
  padding: 0;
  margin: 0;
  font-family: 'HelveticaLTStd-Cond';
  color: #58595b;
  line-height: 42px; }

.primary h1 {
  font-size: 14px;
  color: #58595b;
  margin: 8px 0;
  font-family: 'HelveticaLTStd-Cond';
  margin: 12px 0 12px; }

.website-wrapper {
  padding: 20px 0; }

.website-cols img {
  min-width: 100%;
  max-width: 100%; }

.home .primary {
  width: 100%; }

.post-title,
.post-title a {
  text-decoration: none;
  font-size: 30px;
  font-weight: lighter;
  color: #014686; }

.entry a {
  text-decoration: none;
  color: #014686; }

.google-map iframe {
  width: 100%; }

.slideshowlink {
  display: none; }

.ngg-gallery-thumbnail img {
  margin: 10px !important; }

.sidebar {
  width: 25%;
  float: right; }

.widget-title {
  font-size: 20px;
  font-weight: lighter;
  color: #014686; }

.sidebar a {
  text-decoration: none;
  color: #014686; }

/*======================================================================
    Helper Styles
========================================================================*/
/*
 * Image replacement
 */
.ir {
  background-color: transparent;
  border: 0;
  overflow: hidden;
  /* IE 6/7 fallback */
  *text-indent: -9999px; }

.ir:before {
  content: "";
  display: block;
  width: 0;
  height: 150%; }

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */
.hidden {
  display: none !important;
  visibility: hidden; }

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px; }

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto; }

/*
 * Hide visually and from screenreaders, but maintain layout
 */
.invisible {
  visibility: hidden; }

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */
.clearfix:before,
.clearfix:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */ }

.clearfix:after {
  clear: both; }

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.clearfix {
  *zoom: 1; }

/*======================================================================
    Partials
========================================================================*/
/*======================================================================
    Template Sections Styles
========================================================================*/
/*======================================================================
    Header Styles
========================================================================*/
header#masthead {
  padding: 27px 0;
  z-index: 999;
  position: relative; }
  header#masthead .right-facebook {
    position: absolute;
    top: 18px;
    right: -25px; }
  header#masthead #site-navigation,
  header#masthead #site-navigation2 {
    padding: 10px 0; }
    header#masthead #site-navigation ul,
    header#masthead #site-navigation2 ul {
      list-style: none;
      margin: 0;
      padding: 0; }
      header#masthead #site-navigation ul li,
      header#masthead #site-navigation2 ul li {
        display: inline-block;
        width: 33.33%;
        float: left; }
        header#masthead #site-navigation ul li a,
        header#masthead #site-navigation2 ul li a {
          color: #a6a8ab;
          font-family: 'HelveticaLTStd-UltraComp';
          font-weight: normal;
          display: block;
          min-height: 56px;
          font-size: 28px;
          text-decoration: none;
          text-transform: uppercase;
          outline: 0;
          text-align: center; }
        header#masthead #site-navigation ul li:hover a, header#masthead #site-navigation ul li.current-menu-item a, header#masthead #site-navigation ul li.current_page_item a,
        header#masthead #site-navigation2 ul li:hover a,
        header#masthead #site-navigation2 ul li.current-menu-item a,
        header#masthead #site-navigation2 ul li.current_page_item a {
          color: #FAAF40; }
        header#masthead #site-navigation ul li ul,
        header#masthead #site-navigation2 ul li ul {
          display: none; }
          header#masthead #site-navigation ul li ul li,
          header#masthead #site-navigation2 ul li ul li {
            float: none; }
  header#masthead .site-logo {
    margin: 0;
    text-align: center; }

/*======================================================================
    Footer Styles
========================================================================*/
footer {
  background: url('../images/footer-bg.png?1430715531') repeat-x top center; }

#subhead {
  padding: 50px 0;
  text-align: center; }
  #subhead p {
    color: #58595B; }
  #subhead a {
    color: #58595B; }
    #subhead a:hover {
      color: #F08200;
      text-decoration: none; }

@media (min-width: 960px) {
  html,
  body {
    overflow-x: hidden; }

  .col-md-7 {
    width: 58.33333333%;
    float: left; }

  .col-md-5 {
    width: 41.66666667%;
    float: left; }

  .col-md-6 {
    width: 50%;
    float: left; }

  .col-md-4 {
    width: 33.33333333%;
    float: left; } }
@media (max-width: 1280px) {
  .latest-website .latest-content {
    padding: 52px 40px; }

  .testimonial-section .latest-content {
    padding: 50px 50px 50px 40px; }

  header#masthead .right-facebook {
    position: absolute;
    top: -22px;
    right: 23px; }

  .ngg-galleryoverview {
    text-align: center !important; }

  .ngg-gallery-thumbnail-box {
    float: none !important;
    display: inline-block !important; } }
@media (max-width: 960px) and (min-width: 800px) {
  .wrapper {
    width: 760px; }

  header#masthead .right-facebook {
    position: absolute;
    top: 7px;
    right: 0; }

  header#masthead {
    padding: 10px; }
    header#masthead .site-logo {
      float: left;
      width: 50%; }

  header#masthead #site-navigation, header#masthead #site-navigation2 {
    width: 25%;
    padding: 0 0 0 40px;
    float: left; }
    header#masthead #site-navigation ul li, header#masthead #site-navigation2 ul li {
      display: inline-block;
      width: 100%;
      float: none; }
      header#masthead #site-navigation ul li a, header#masthead #site-navigation2 ul li a {
        text-align: left;
        padding: 0 0 0 50px;
        position: relative;
        min-height: 37px; }

  header#masthead #site-navigation2 {
    padding: 0 40px 0 0px; }
    header#masthead #site-navigation2 ul li a {
      padding: 0 50px 0 0;
      text-align: right; }

  .sprite-after.logos-link a::after,
  .sprite-after.website-link a::after,
  .sprite-after.home-link a::after {
    position: absolute;
    top: 8px;
    left: 0; }

  .sprite-after.contact-link a::after,
  .sprite-after.print-link a::after,
  .sprite-after.art-link a::after {
    position: absolute;
    top: 8px;
    right: 0; }

  .latest-website .latest-content {
    width: 50%;
    float: left; }
  .latest-website .col-md-5 {
    width: 50%;
    float: left; }

  .testimonial-section .testimonial-slider,
  .testimonial-section .latest-content {
    width: 50%;
    float: left; }

  .sprite.latest {
    left: 37.5px;
    top: 81px; }

  .latest-website p {
    font-size: 25px; }

  .testimonial-section .latest-content p {
    font-size: 16px; }

  .primary.col-md-6,
  .col-md-6.welcome-note {
    width: 50%;
    float: left; }

  .welcome-note p {
    font-size: 25px;
    line-height: 35px; }

  .ngg-galleryoverview {
    text-align: center !important; }

  .ngg-gallery-thumbnail-box {
    float: none !important;
    display: inline-block !important; }

  .website-cols.col-md-4 {
    width: 31.33%;
    float: left;
    margin: 1%;
    padding: 0; }
    .website-cols.col-md-4 img {
      max-width: 100%;
      height: auto;
      margin-bottom: 0; }

  .primary .col-md-3 {
    width: 25%;
    float: left; }
  .primary .col-md-9 {
    width: 75%;
    float: left; } }
@media (max-width: 799px) {
  header#masthead {
    padding: 27px 0 0; }

  header#masthead #site-navigation, header#masthead #site-navigation2 {
    display: none; }

  header#masthead .site-logo {
    padding-bottom: 27px; }
    header#masthead .site-logo img {
      width: 158px;
      height: auto; }

  header#masthead .right-facebook {
    position: absolute;
    top: 11px;
    right: 23px; }

  .menu-trigger {
    display: block;
    padding: 0 40px;
    display: block;
    /* float: left; */
    position: absolute;
    top: 14px;
    left: 0;
    z-index: 9999; }

  .website-cols.col-md-4 {
    width: 46%;
    float: left;
    margin: 2%;
    padding: 0; }
    .website-cols.col-md-4 img {
      max-width: 100%;
      height: auto; }

  .latest-website p {
    font-size: 27px; }

  .latest-website .latest-content {
    text-align: center; }

  .latest-website .col-md-5 {
    background: #FFCD33; }

  .testimonial-section {
    text-align: center; }

  .testimonial-slider {
    text-align: left; }

  .col-md-6.welcome-note,
  .primary.col-md-6 {
    max-width: 480px;
    margin: auto;
    text-align: center; }

  .welcome-note p {
    font-size: 26px;
    text-align: center; }

  #contents {
    text-align: center; }

  .ngg-galleryoverview {
    text-align: center !important; }

  .ngg-gallery-thumbnail-box {
    float: none !important;
    display: inline-block !important; }

  .contact-content .col-md-3 {
    border-right: 0;
    margin-bottom: 20px; }

  .sprite-after a::after {
    position: absolute;
    left: 35px;
    top: 13px; }

  .mobile-menu {
    background: #312b2d;
    margin: 0px 0px 0; }
    .mobile-menu ul {
      padding: 0;
      margin: 0; }
      .mobile-menu ul li {
        list-style: none; }
        .mobile-menu ul li a {
          color: #a6a8ab;
          font-family: 'HelveticaLTStd-UltraComp';
          font-size: 30px;
          padding: 4px 0px 4px 90px;
          display: block;
          position: relative; }
          .mobile-menu ul li a:hover {
            text-decoration: none; }
        .mobile-menu ul li:hover a, .mobile-menu ul li.current-menu-item a, .mobile-menu ul li.current_page_item a {
          color: #FAAF40; } }
@media (max-width: 479px) {
  .menu-trigger {
    padding: 0 0 0 12px; }

  .image-bg {
    max-width: 320px; }

  .sprite.latest {
    left: 21.5px;
    top: 78px; } }
@media (max-width: 479px) {
  .latest-website .col-md-5 {
    padding: 0; } }
@media (max-width: 350px) {
  .sprite.latest {
    left: 9px;
    top: 78px; } }
/*======================================================================
    Pages Styles
========================================================================*/
/*======================================================================
    Default Page Template
========================================================================*/
/*======================================================================
    Single Post Template
========================================================================*/
/*======================================================================
    Search Result Page Template
========================================================================*/
/*======================================================================
    404 Page Template
========================================================================*/
/*======================================================================
    Single Post Template
========================================================================*/
/*======================================================================
    Wordpress Default Styles
========================================================================*/
/*======================================================================
    Wordpress Base Styles
========================================================================*/
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
  display: block; }

audio, canvas, video {
  display: inline-block;
  *display: inline;
  *zoom: 1; }

audio:not([controls]) {
  display: none; }

[hidden] {
  display: none; }

:focus {
  /* remember to define focus styles! */
  outline: 0; }

html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; }

html, button, input, select, textarea {
  color: #222;
  font-family: sans-serif; }

body {
  margin: 0;
  font-size: 1em;
  line-height: 1.4; }

table, caption, tbody, tfoot, thead, tr, th, td {
  border: 0;
  font-family: inherit;
  font-size: 100%;
  font-style: inherit;
  font-weight: inherit;
  margin: 0;
  outline: 0;
  padding: 0;
  vertical-align: baseline; }

::-moz-selection {
  background: #333;
  color: #fff;
  text-shadow: none; }

::selection {
  background: #333;
  color: #fff;
  text-shadow: none; }

/**
 * Embedded content
 * -----------------------------------------------------------------------------
 */
img {
  border: 0;
  vertical-align: middle;
  -ms-interpolation-mode: bicubic; }

svg:not(:root) {
  overflow: hidden; }

/*=== Figures ===*/
figure {
  margin: 0; }

/**
 * Chrome Frame Styles
 * -----------------------------------------------------------------------------
 */
.chromeframe {
  margin: 0.2em 0;
  padding: 0.2em 0;
  background: #ccc;
  color: black; }

/*======================================================================
    Wordpress Comments Styles
========================================================================*/
#contents {
  word-wrap: break-word;
  -ms-word-wrap: break-word; }
  #contents .sticky {
    text-decoration: none; }
  #contents .bypostauthor {
    text-decoration: none; }
  #contents .entry .entry-content h1 {
    font-size: 26px; }
  #contents .entry .entry-content h2 {
    font-size: 24px; }
  #contents .entry .entry-content h3 {
    font-size: 20px; }
  #contents .entry .entry-content h4 {
    font-size: 18px; }
  #contents .entry .entry-content h5 {
    font-size: 16px; }
  #contents .entry .entry-content h6 {
    font-size: 14px; }
  #contents .entry .entry-content h1,
  #contents .entry .entry-content h2,
  #contents .entry .entry-content h3,
  #contents .entry .entry-content h4,
  #contents .entry .entry-content h5,
  #contents .entry .entry-content h6 {
    margin: 10px 0;
    font-family: "HelveticaLTStd-Cond"; }
  #contents .entry table {
    border: 1px solid #ddd;
    margin: 0 0 1.625em;
    width: 100%; }
    #contents .entry table th {
      color: #666;
      font-size: 10px;
      font-weight: 500;
      letter-spacing: 0.1em;
      line-height: 2.6em;
      text-transform: uppercase;
      padding: 6px 0;
      text-indent: 10px; }
    #contents .entry table td {
      border-top: 1px solid #ddd;
      padding: 6px 10px; }
  #contents .entry pre {
    border: 1px solid #e2e2e2;
    padding: 20px; }

/*======================================================================
    Wordpress Form Styles
========================================================================*/
form {
  margin: 0; }

fieldset {
  margin: 0;
  padding: 0;
  border: 0; }

label {
  cursor: pointer; }

legend {
  padding: 0;
  border: 0;
  white-space: normal;
  *margin-left: -7px; }

button, input, select, textarea {
  margin: 0;
  vertical-align: baseline;
  font-size: 100%;
  *vertical-align: middle; }

button, input {
  line-height: normal; }

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
  *overflow: visible; }

button[disabled],
input[disabled] {
  cursor: default; }

input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
  *width: 13px;
  *height: 13px; }

input[type="search"] {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  -webkit-appearance: textfield; }

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none; }

button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0; }

textarea {
  overflow: auto;
  vertical-align: top;
  resize: vertical; }

input:invalid,
textarea:invalid {
  background-color: #f0dddd; }

/*======================================================================
    Wordpress Gallery Styles
========================================================================*/
.alignleft {
  display: inline;
  float: left;
  margin-right: 1.5em; }

.alignright {
  display: inline;
  float: right;
  margin-left: 1.5em; }

.aligncenter {
  display: block;
  clear: both;
  margin-right: auto;
  margin-left: auto; }

img.alignnone,
img.alignleft,
img.alignright,
img.aligncenter {
  margin-bottom: 1.5em; }

.wp-caption {
  margin-bottom: 1.5em;
  padding: 8px;
  max-width: 96%;
  background: #efefef; }

.wp-caption img {
  display: block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 auto; }

.wp-caption-text {
  position: relative;
  margin-bottom: 0.6em;
  padding: 10px 5px 5px;
  color: #7a7a7a;
  text-align: center;
  font-style: italic;
  font-size: 13px;
  font-family: Georgia, serif; }

img[class*="wp-image-"] {
  padding: 5px;
  border: 0px solid #ddd;
  background: none; }

/* Responsive images */
#contents img,
.comment-content img,
.widget img {
  max-width: 100%;
  /* Fluid images for posts, comments, and widgets */ }

img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"] {
  height: auto;
  /* Make sure images with WordPress-added height and width attributes are scaled correctly */ }

/* Make sure videos and embeds fit their containers */
embed,
iframe,
object,
video {
  max-width: 100%; }

/**
 * Wordpress Gallery Styles
 * -----------------------------------------------------------------------------
 */
.gallery {
  margin: auto; }

.gallery dl {
  margin: 0; }

.gallery-item {
  float: left;
  margin-top: 10px;
  text-align: center;
  width: 33%;
  margin: 0;
  margin-top: 10px !important;
  margin-bottom: 10px !important; }

.gallery-item img {
  border: 2px solid #cfcfcf;
  max-width: 100%; }

.gallery-item .gallery-caption {
  margin-left: 0; }

.gallery-columns-1 .gallery-item {
  width: 100%;
  margin: 0 5px; }

.gallery-columns-2 .gallery-item {
  width: 48%;
  margin: 0 5px; }

.gallery-columns-3 .gallery-item {
  width: 30%;
  margin: 0 10px; }

.gallery-columns-3 .gallery-item img {
  width: 100%; }

.gallery-columns-4 .gallery-item {
  width: 22%;
  margin: 0 9px; }

.gallery-columns-5 .gallery-item {
  width: 17%;
  margin: 0 9px; }

.gallery-columns-6 .gallery-item {
  width: 15%;
  margin: 0 5px; }

.gallery-columns-7 .gallery-item {
  width: 12%;
  margin: 0 7px; }

.gallery-columns-8 .gallery-item {
  width: 10%;
  margin: 0 8px; }

.gallery-columns-9 .gallery-item {
  width: 9%;
  margin: 0 6px; }

.gallery-columns-10 .gallery-item {
  width: 8%;
  margin: 0 5px; }

/*======================================================================
    Wordpress Table Styles
========================================================================*/
table,
th,
td {
  border: 1px solid rgba(0, 0, 0, 0.1); }

table {
  border-collapse: separate;
  border-spacing: 0;
  border-width: 1px 0 0 1px;
  margin-bottom: 24px;
  width: 100%;
  padding: 10px; }

caption,
th,
td {
  font-weight: normal;
  text-align: left; }

th {
  border-width: 0 1px 1px 0;
  font-weight: bold; }

td {
  border-width: 0 1px 1px 0; }

/*======================================================================
    Wordpress Typography Styles
========================================================================*/
/**
 * Links Styles
 * -----------------------------------------------------------------------------
 */
a {
  color: #00e; }

a:visited {
  color: #551a8b; }

a:hover {
  color: #06e; }

a:focus {
  outline: thin dotted; }

a:hover, a:active {
  outline: 0; }

/**
 * Typography Styles
 * -----------------------------------------------------------------------------
 */
abbr[title] {
  border-bottom: 1px dotted; }

b, strong {
  font-weight: bold; }

blockquote {
  margin: 1em 40px; }

dfn {
  font-style: italic; }

hr {
  display: block;
  margin: 1em 0;
  padding: 0;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc; }

ins {
  background: #ff9;
  color: #000;
  text-decoration: none; }

mark {
  background: #ff0;
  color: #000;
  font-weight: bold;
  font-style: italic; }

pre, code, kbd, samp {
  font-size: 1em;
  font-family: monospace, serif;
  _font-family: 'courier new', monospace; }

pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: ""; }

blockquote, q {
  quotes: "" ""; }

small {
  font-size: 85%; }

sub, sup {
  position: relative;
  vertical-align: baseline;
  font-size: 75%;
  line-height: 0; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

/*======================================================================
    Wordpress Widgets Styles
========================================================================*/
.widget {
  margin: 0 0 30px 0; }
  .widget h3 {
    margin: 20px 0;
    padding: 0;
    text-transform: uppercase; }
  .widget p {
    margin-bottom: 15px; }
  .widget ul {
    clear: both;
    padding-left: 10px;
    list-style-position: inside;
    list-style-type: disc; }
    .widget ul li a {
      padding: 0 0 0 5px;
      line-height: 22px;
      text-decoration: none;
      word-break: break-all; }
      .widget ul li a:hover {
        text-decoration: underline; }
    .widget ul li ul {
      padding: 0 0 0 15px;
      border-top: none; }

/**
 * Calenday Styles Widget
 * -----------------------------------------------------------------------------
 */
#wp-calendar {
  width: 100%;
  margin-bottom: 15px;
  clear: both;
  padding: 0; }
  #wp-calendar caption {
    padding: 0 0 10px; }
  #wp-calendar th,
  #wp-calendar td {
    text-align: center;
    background: rgba(0, 0, 0, 0.05);
    padding: 5px; }
  #wp-calendar td {
    background: transparent; }
  #wp-calendar a {
    color: #000;
    font-weight: bold; }

/**
 * Comment Threaded Styles
 * -----------------------------------------------------------------------------
 */
#comments {
  position: relative;
  margin: 20px 0 0;
  padding: 20px 0 0 0;
  clear: both; }
  #comments h3 {
    color: #333;
    font-weight: normal;
    margin-bottom: 20px; }
  #comments .comment {
    margin-top: 10px;
    width: 100%;
    list-style-type: none; }
    #comments .comment.thread-even {
      background: #fafafa;
      background: rgba(0, 0, 0, 0.02);
      border-bottom: 1px solid #e6e6e6;
      border-bottom: 1px solid rgba(0, 0, 0, 0.07); }
    #comments .comment article.comment {
      padding: 20px;
      width: auto; }
    #comments .comment .comment-container {
      position: relative;
      padding: 20px; }
    #comments .comment .comment-head {
      margin: 0 0 15px 0; }
  #comments .avatar {
    float: left;
    margin: 0 15px 10px 0; }
    #comments .avatar img {
      margin: 0;
      vertical-align: middle;
      border: 1px solid #ddd;
      padding: 3px;
      background: #fff; }
  #comments .comment-head .name {
    margin: 0;
    font-weight: bold;
    font-size: 15px; }
  #comments .comment-head .date,
  #comments .comment-head .edit,
  #comments .comment-head .perma {
    font-size: 11px; }
  #comments .comment-entry p {
    margin: 0 0 10px 0; }
  #comments .comment-entry .reply {
    padding-top: 10px; }
    #comments .comment-entry .reply a {
      -moz-border-radius: 10px;
      -webkit-border-radius: 10px;
      border-radius: 10px;
      background: #FFFFFF;
      color: #555555 !important;
      text-shadow: none; }
      #comments .comment-entry .reply a:hover {
        background: #fafafa; }
  #comments ul.children {
    margin: 10px 10px 0 25px;
    padding: 0; }
    #comments ul.children li {
      border-top: 1px solid #e6e6e6; }
  #comments .cancel-comment-reply {
    margin: 10px 0; }
  #comments .navigation {
    padding: 20px 0; }
    #comments .navigation a {
      display: block;
      margin: 15px 0 0 0;
      text-decoration: none; }
    #comments .navigation .nav-previous {
      float: left; }
    #comments .navigation .nav-next {
      float: right; }
    #comments .navigation h3#pings {
      margin-top: 25px; }
  #comments .pingbacks li .pingback {
    margin: 10px 0; }
    #comments .pingbacks li .pingback .reply {
      display: none; }

/**
 * Comment Form Styles
 * -----------------------------------------------------------------------------
 */
#respond {
  margin: 40px 0 0;
  clear: both; }
  #respond h3 {
    color: #333;
    font-weight: normal;
    margin-bottom: 20px; }
  #respond #reply-title small {
    display: block;
    font-size: 14px;
    margin-top: 5px; }
  #respond .left {
    float: left;
    width: 200px;
    margin-right: 15px; }
  #respond .right {
    float: left;
    width: 380px; }
  #respond label {
    font-size: 11px;
    color: #777; }

#commentform {
  margin: 15px 0 0 0; }
  #commentform input.txt,
  #commentform textarea {
    font: 14px/14px Arial, Helvetica, sans-serif;
    border-color: #ccc #efefef #efefef #ccc;
    border-width: 1px;
    border-style: solid; }
  #commentform input.txt {
    color: #666;
    background: #fcfcfc;
    width: 170px;
    margin: 0 5px 10px 0;
    padding: 5px 7px; }
  #commentform textarea {
    color: #666;
    background: #fcfcfc;
    width: 95% !important;
    padding: 5px 7px; }
  #commentform #submit {
    margin: 15px 0 0 0; }

/**
 * Comment Form Styles
 * -----------------------------------------------------------------------------
 */
h3#pings {
  margin: 25px 0 10px 0; }

.pinglist li {
  margin: 0 0 0 20px;
  list-style-type: decimal; }
  .pinglist li .author {
    font-weight: bold;
    font-size: 15px; }
  .pinglist li .date {
    font-size: 11px; }
  .pinglist li .pingcontent {
    display: block;
    margin: 10px 0; }

/*======================================================================
    Print Styles
========================================================================*/
/*=== Print Styles ===*/
@media print {
  * {
    background: transparent !important;
    box-shadow: none !important;
    color: black !important;
    text-shadow: none !important;
    -ms-filter: none !important;
    filter: none !important; }

  /* Black prints faster: h5bp.com/s */
  a,
  a:visited {
    text-decoration: underline; }

  a[href]:after {
    content: " (" attr(href) ")"; }

  abbr[title]:after {
    content: " (" attr(title) ")"; }

  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
    content: ""; }

  /* Don't show links for images, or javascript/internal links */
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid; }

  thead {
    display: table-header-group; }

  /* h5bp.com/t */
  tr, img {
    page-break-inside: avoid; }

  img {
    max-width: 100% !important; }

  @page {
    margin: 0.5cm; }

  p, h2, h3 {
    orphans: 3;
    widows: 3; }

  h2, h3 {
    page-break-after: avoid; } }
/*======================================================================
    Override Styles here
========================================================================*/
/**/
